<!DOCTYPE html>
<html lang="en">
<head>
  <title>cu532</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Nunito:400,500,600;" rel="stylesheet">
 </head>

<body>
  <div class="wrapper">
    <div class="copy"><h1>cu532</h1></div>
    <div class="box"></div>
   </div>





 </body>
</html>
